body,td,th {
	font-size: 12px;
	color: #000000;
	line-height: 21px;
}
.titlebig {
	font-size: 20px;
	line-height: 26px;
	font-family: "ºÚÌå";
}
.linedown {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	font-size: 12px;
}
.px12 {
	font-size: 12px;
	color: #666666;
}
.kong {
	visibility: visible;
	padding: 7px;
}
.t14hui {
	font-size: 14px;
	line-height: 24px;
	color: #666666;
}



body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	background-image: url(/05zjnews/images/2008/0803.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.kuang {
	font-size: 12px;
	border: 1px solid #666666;
}

.text14 {
	font-size: 14px;
	line-height: 24px;
}

.textnoline {
	font-size: 12px;
	text-decoration: none;
}

a:link {
	text-decoration: none;
	color: #000000;
}
.kuang {
	border: 1px solid #71B0EA;
}

a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #CC6600;
}
.line {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
}

a:active {
	text-decoration: none;
}

.text12 {
	font-size: 12px;
	line-height: 21px;
	font-weight: bold;
}
.dian12 {
	font-size: 12px;
	line-height: 21px;
	color: #FFFFFF;
}
.whitefont {
	color: #FFFFFF;
	text-decoration: none;
}
.whitefont:link {
	color: #FFFFFF;
	text-decoration: none;}
.whitefont:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.whitefont:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.whitefont:active {
	text-decoration: none;
}

 
 
 